Vehicle Management - Upload new VINs

With this call you can upload new VINs to a specific fleet. you can add the following static data to each vehicle - one or more labels, name, license_plate, color, model ,year, fuel_type, fuel_capacity, battery_capacity

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

📘

Read about API Rate Limits

📘

Read more about Error Codes.

Body Params
json

{ "vins": [ { "vin": "VIN1", "labels": [ { "name": "lable1" } ], "name": "car_name", "license_plate": "MS234432", "color": "black", "model": "X1", "year": 2023, "fuel_type": "GASOLINE", "fuel_capacity": 60, "battery_capacity": null }, { "vin": "VIN2", "labels": [ { "name": "lable1" }, { "name": "lable2" } ], "name": "car-name", "license_plate": "9474281", "color": "white", "model": "RAV4", "year": 2019, "fuel_type": "HYBRID_GASOLINE", "fuel_capacity": 60, "battery_capacity": 120.0 } ] }

Headers
string
required
Defaults to Bearer bNiIsInR5cCXr_si0C

Workspace access token preceded by the token type string for OAuth2, "Bearer".

Responses

Language
Credentials
OAuth2
LoadingLoading…
Response
Choose an example:
application/json